p {
	text-align:left;
	line-height:17px;
	margin:0px;
	padding:0px;
}
#text_menu {
}
#text_menu li {
	display:inline;
	margin-right:15px;
	float:left;
	line-height:22px;
}
.glay:visited,.glay:hover,.glay:link {
	text-decoration:none;
}
.kaisya_text {
	text-align:right;
	line-height:35px;
}
#erea_menu {	list-style-type: none; width:571px; float:left; margin: 10px 0px 0px 0px; padding:0px 0px 0px 0px; background: url(../imgs/shopinfo_menu.gif) no-repeat;	}
#erea_menu li {	height: auto; margin: 0px; padding: 0px; display: inline; float:left;	}
#erea_menu li a {	background-color: transparent; text-indent: -9999px; text-decoration: none; margin: 0px; display: block; background-image: url(../imgs/shopinfo_menu.gif);	}
#erea_menu1 {	background-position: 0px 0px; height: 62px; width:107px;	}
#erea_menu2 {	background-position: 116px 0px; height: 62px; width: 116px;	}
#erea_menu3 {	background-position: 232px 0px; height: 62px; width: 116px;	}
#erea_menu4 {	background-position: 348px 0px; height: 62px; width: 116px;	}
#erea_menu5 {	background-position: 464px 0px; height: 62px; width: 116px;	}
#erea_menu1:hover, #erea_menu1.np {	background-position: 0px -62px; height: 62px; width:107px;	}
#erea_menu2:hover, #erea_menu2.np {	background-position: 116px -62px; height: 62px; width: 116px;	}
#erea_menu3:hover, #erea_menu3.np {	background-position: 232px -62px; height: 62px; width: 116px;	}
#erea_menu4:hover, #erea_menu4.np {	background-position: 348px -62px; height: 62px; width: 116px;	}
#erea_menu5:hover, #erea_menu5.np {	background-position: 464px -62px; height: 62px; width: 116px;	}
.comoany-title {
	text-indent: 18px;
	font-size: 14px;
	font-weight: bold;
	color: #FBC83F;
	width:367px;
	float:left;
	margin-bottom:7px;
	background-image: url(../imgs/shikaku_or.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.contents {	
	width: 690px;
	padding-top:20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
	padding-bottom: 15px;
}
.comoany {
	width:690px;
	margin-top:15px;
	margin-bottom:15px;
}
.comoany-tabletop {
	width: 680px;
	line-height:17px;
	border: 1px solid lime #898989;
	border-collapse: separate;
	border-spacing:5px;

} 
.comoany-tabletop tr th {
	border: 1px #898989 solid ;
	padding:5px;
	
}
.comoany-tabletop tr td {
	border: 1px #898989 solid;
	padding:5px;
	font-size:12px;
	text-align: left;
} 
.comoany-tabletop a:link   {
	color:#63B8DE;
	text-decoration: underline;
} 
#job-list{
	width:600px;
	float: left;
	list-style-type: none;
	margin:0px;
	padding:0px;
}
#job-list li {
	width:230px;
	height:20px;
	line-height:17px;
	font-size:12px;
	text-align: left;
	text-indent: 18px;
	color: #63B8DE;
	float:left;
	background-image: url(../jobs/imgs/job_linkbg.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
#job-list li a:link,a:visited,a:hover{
	font-size:12px;
	text-decoration: underline;
	color: #63B8DE;	
}
#nigaoe-navi {
	/*margin: 0px;
	padding: 0px;
	width: 687px;
	height:38px;*/
	list-style-type: none;
	margin-top: 10px;
}
#nigaoe-navi li {
	float: left; 
	width: 222px;
	margin-right: 12px;
	margin-bottom: 12px;
}
#nigaoe-navi li:nth-child(3n) {
	margin-right: 0;
}
#nigaoe-navi li:hover img {
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
}
/*#nigaoe-navi li a {	
	background-image: url(../activities/imgs/nigaoe_btm.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 38px;
	text-indent: -9999px;
	text-decoration: none;
}
#nigaoe-btn1 {	background-position: 0px 0px;	width: 229px;	}
#nigaoe-btn1:hover, #nigaoe-btn1.np {	background-position: 0px -38px;	}
#nigaoe-btn2 {	background-position: -229px 0px;	width: 229x;	}
#nigaoe-btn2:hover, #nigaoe-btn2.np {	background-position: -229px -38px;}
#nigaoe-btn3 {	background-position: -458px 0px;	width: 229px;	}
#nigaoe-btn3:hover, #nigaoe-btn3.np {	background-position: -458px -38px;	}
*/



/* -----------------------------------------------
 * メインレイアウト CSS：最新版 
 * LastUp：13.03.12
----------------------------------------------- */
.orange {
	color: #F08940;
}
.orangeList {
	color: #EB6100;
}
.blue {
	color: #57A6C8;
}
.pink {
	color: #C76E95;
}
.red {
	color: #ff0000;
}
.btn_shop {
	margin: 50px 0 16px;
}

#textMenu {
	margin: 0 0 25px;
	padding: 0;
	font-size: 12px;
	color: #666666;
}
	#textMenu li {
		display: inline;
		margin-right: 15px;
		line-height: 22px;
	}
	#textMenu li.category {
		font-size: 16px;
		color: #ec6100;
		font-weight: bold;
		margin-right: 5px;
	}
		#textMenu li a {
			color:#666666;
			text-decoration:none;
		}
		#textMenu li.selectMenu {
			color: #ec6100;
		}

h2 {
	width: 690px;
	height:17px;
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
	line-height: 16px;
	background: url('../images/title_main.gif') no-repeat top left;
	display: block;
}
	h2 span {
		margin: 0 7px 0 0;
		float: right;
	}
	.kaisya_text {
		color:#666666;
		font-size:12px;
		text-align:right;
		line-height:35px;
	}
	#pageTitle .titleSub {
		text-align: right;
		margin: 4px 0;
		color: #666;
		font-size: 80%;
	}


.contentsLine {
	border-bottom:1px #cccccc dashed;
}
#contents {
	width: 690px;
	margin: 0 0 20px;
	padding: 16px 0 36px;
}
#contents #titleArea {
	margin: 0 0 16px;
	text-align: left;
}
	#contents #titleArea h3 {
		width: 280px;
		padding: 0 14px;
		border: 1px solid #dd7ba6;
		color: #dd7ba6;
		font-size:15px;
		line-height:30px;
		text-align:center;
	}
	#contents #titleArea p {
		font-size: 12px;
		line-height: 30px;
	}
	#contents #titleArea img {
		margin: 6px 0 0 5px;
	}

.lineupSubText {
	margin: 8px 0 6px;
	color: #3f3b3a;
	font-size: 80%;
	line-height: 1.4;
}




/*-- 会社情報メイントップ --*/
#outlineTop #content {
	margin-top: 20px;
}
#outlineTop .itemBox {
	margin-bottom: 20px;
}
#outlineTop .noUline {
	width: 215px;
	float: left;
	margin-right: 22px;
	position: relative;
	padding-bottom: 40px;
	margin-bottom: 20px;
	background: url("../images/vLine.gif") repeat-y left top; text-align: center;
}
#outlineTop .noUline:nth-child(3n) {
	margin-right: 0;
}

#outlineTop .itemImage {
	padding-bottom: 12px;
	text-align:center;
}
#outlineTop .heightLine-2,
#outlineTop .heightLine {
	padding: 0 10px 5px;
}
#outlineTop .itemText {
	line-height: 16px;
	margin: 0;
	padding: 0 0 0 8px;
	border-left: 5px solid #76bcde;
	text-align: left;
}
#outlineTop .itemTextSide {
	text-align: left;
}

#outlineTop a.noUline,a:hover.noUline {
	text-decoration: none;
	color: #3F3B3A;
}
#outlineTop .toDetail {
	height: 40px;
	background: url("../images/bLine.gif") no-repeat left bottom;
	text-align: right;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}
	#outlineTop .toDetail img {
		margin: 5px 10px 0 0;
	}



/* -----------------------------------------------
 * 会社概要 
 * LastUp：13.03.12
----------------------------------------------- */
#outlineTop .shop_name {
	font-weight: bold;
	font-size: 15px;
	color: #8FC31F;
	border: 1px solid #8FC31F;
	width: 90px;
	line-height: 30px;
	text-align: center;
	float: left;
	margin-bottom: 10px;
}
#outlineTop .aisatsu {
	width: 690px;
	font-size: 13px;
	color: #EB6100;
	line-height: 17px;
	float: left;
}
	#outlineTop .aisatsu span {
		font-size: 11px;
		line-height: 15px;
		color: #3E3A39;
		float: right;
	}
#outlineTop .page-r img {
	float: left;
}


/* -----------------------------------------------
 * 諸活動 
 * LastUp：13.03.12
----------------------------------------------- */
h2.titleActivities {
	background: url('../images/title_activities.gif') no-repeat top left;
}

#activitiesTop .title-t {
	display: inline;
	width: 68px;
	margin: 10px 0;
	color: #8ec31f;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	border: 1px solid #8ec31f;
	padding:7px;
	float: left;
	font-weight: bold;
}
#activitiesTop .name {
	background: url('../images/activities/sq.gif') left center no-repeat;
	color: #fbc83d;
	font-size: 15px;
	line-height: 25px;
	text-align: left;
	text-indent: 20px;
	font-weight: bold;
}
#activitiesTop .name span {
	width: 150px;
	height: 13px;
	border: solid 1px #8FC31F;
	font-size: 10px;
	color: #8FC31F;
	margin-left: 5px;
	padding: 2px;
}
#activitiesTop .activities-bg {
	width: 689px;
	/* height:83px;*/
	margin: 5px 0px 15px 0px;
	/*	background: url('../images/activities/activities_bg.gif') no-repeat;*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #898989;
}
#activitiesTop .act-txt {
	font-size: 12px;
	color: #8FC31F;
	padding: 0px 0 0 10px;
	line-height: 23px;
	margin-bottom:20px;
}
#activitiesTop .act-txt span {
	font-size: 15px;
	color: #EB6100;
	padding-left: 10px;
	font-weight: bold;
	line-height: 23px;
}
#activitiesTop .act-borderline {
	width: 690px;
	margin: 10px 0px 10px 0px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dashed;
	border-top-color: #3E3A39;
	border-bottom-color: #3E3A39;
}
#activitiesTop .houmon-bg {
	height: 234px;
	width: 690px;
	background: url('../images/activities/houmon_bg.gif') no-repeat;
	margin-top: 10px;
	padding: 15px 13px 0px 13px;
}
#activitiesTop .jissi {
	width: 658px;
	/*height: 129px;*/
	line-height: 20px;
	margin-bottom: 13px;
}
	#activitiesTop .jissi img {
		float: left;
		margin-right: 10px;
	}
	#activitiesTop .jissi-comment {
		width: 654px;
		height: 26px;
		font-weight: bold;
		background: url('../images/activities/orenji_bg.jpg') no-repeat;
		color: #FFF;
		text-align: center;
		line-height: 25px;
	}
#activitiesTop .volunteer-l {
	width: 335px;
	height: 118px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #898989;
	float: left;
	margin: 15px 10px 10px 0px;
}
#activitiesTop .volunteer-txt img {
	float: left;
	margin-right: 10px;
}
#activitiesTop .volunteer-txt {
	width: 330px;
	font-size: 13px;
	font-weight: bold;
}
	#activitiesTop .volunteer-txt span {
		font-size: 12px;
		font-weight: normal;
	}
#activitiesTop .volunteer-r {
	width: 330px;
	height: 125px;
	margin: 15px 0px 10px 10px;
	float: left;
}

#activitiesTop .eco {
	width: 690px;
	line-height: 20px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3E3A39;
	float:left;
}
	#activitiesTop .eco img {
		float: right;
		margin: 0px 0px 10px 15px;
	}


/* -----------------------------------------------
 * 求人情報 
 * LastUp：13.03.12
----------------------------------------------- */
h2.titleJob {
	background: url('../images/title_job.gif') no-repeat top left;
}

/*-- 求人情報TOP --*/
#jobTop .kyuujin-contents {
	width: 690px;
	padding-top: 20px 0px 15px;
}
#jobTop .comoanyinfo_name {
	font-weight: bold;
	font-size: 15px;
	color: #8FC31F;
	border: 1px solid #8FC31F;
	width: 80px;
	line-height: 30px;
	text-align: center;
	float: left;
	margin-bottom: 10px;
}
#jobTop .page-r img {
	float: left;
}
#jobTop .border {
	width: 680px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #3E3A39;
	margin: 15px 0;
	padding:15px 0;
}
#jobTop .job-copy {
	font-size: 12px;
	text-align: left;
	color: #000000;
	line-height: 17px;
}
	#jobTop .job-copy a:link {
		color: #63B8DE;
		text-decoration: underline;
	}
#jobTop .saiyou {
	background: url('../images/job/saiyou_bg.gif') no-repeat;
	width: 107px;
	height: 29px;
	float: left;
	text-indent: 6px;
	line-height: 30px;
}
#jobTop .contact {
	width: 310px;
	font-size: 14px;
	float: left;
	line-height: 20px;
	margin-left: 10px;
	padding-top: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3E3A39;
}
#jobTop #contact-list {
	height: 85px;
	float: left;
	list-style-type: none;
	margin: 0px;
	padding:0px 0px 0px 15px;
}
	#jobTop #contact-list li {
		width: 220px;
		line-height: 17px;
		text-align: left;
		text-indent: 18px;
		background: url('../images/job/job_linkbg.gif') left top no-repeat;
		margin-bottom: 10px;
		display: block;
	}
	#jobTop #contact-list li a:link, #jobTop #contact-list li a:visited, #jobTop #contact-list li a:hover {
		font-size: 12px;
		text-decoration: underline;
		color: #63B8DE;
	}
#jobTop .fukuri-title {
	text-indent: 18px;
	font-size: 14px;
	font-weight: bold;
	color: #FBC83F;
	width: 367px;
	float: left;
	margin-bottom: 7px;
	background: url('../images/job/sq.gif') no-repeat left center;
}
	#jobTop .fukuri-title span {
		width: 150px;
		height: 13px;
		border: solid 1px #EB6100;
		font-size: 11px;
		color: #EB6100;
		margin-left: 5px;
		padding: 2px;
	}
#jobTop .fukuri {
	width: 226px;
	float: left;
	padding-top: 10px;
}
#jobTop .photo-title {
	color: #63B8DE;
	line-height: 20px;
}
#jobTop .kensyu-photo {
	width: 215px;
	height: 275px;
	border: solid 1px;
	float: left;
}
	#jobTop .kensyu-photo img {
		margin: 7px 7px 7px;
	}
#jobTop .kensyu-titel {
	width: 199px;
	margin: 7px;
	font-size: 13px;
	font-weight: bold;
}
	#jobTop .kensyu-titel span {
		font-size: 11px;
		line-height: 17px;
		font-weight: normal;
	}
#jobTop .shinsotsu {
	width: 354px;
	float: left;
	background: url('../images/job/saiyou01_bg.jpg') left top no-repeat;
	margin-top: 15px;
	padding-top: 25px;
}
#jobTop .saiyou-left {
	width: 172px;
	float: left;
}
#jobTop .saiyou-right {
	width: 172px;
	float: left;
	padding-left: 10px;
}
#jobTop .btn-area {
	width: 300px;
	float: left;
	margin: 15px 0px 0px 10px;
	padding-left: 20px;
	border-left:#000 solid 1px;
}


/*-- パート情報 --*/
#stuffTop .comoanyinfo_name {
	font-weight: bold;
	font-size: 15px;
	color: #8FC31F;
	border: 1px solid #8FC31F;
	width: 180px;
	line-height: 30px;
	text-align: center;
	float: left;
	margin-bottom: 10px;
}
#stuffTop .page-r img {
	float: left;
}
#stuffTop .border {
	width: 680px;
	margin-top: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3E3A39;
	padding-bottom: 15px;
}
#stuffTop .border-b {
	width: 680px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3E3A39;
	padding-bottom: 15px;
}
#stuffTop .saiyo {
	font-size: 11px;
	color: #666464;
	margin-top: 10px;
	line-height: 16px;
}


/*-- パート情報 --*/
#partTop .comoanyinfo_name {
	font-weight: bold;
	font-size: 15px;
	color: #8FC31F;
	border: 1px solid #8FC31F;
	width: 125px;
	line-height: 30px;
	text-align: center;
	float: left;
	margin-bottom: 10px;
}
#partTop .page-r img {
 float: left;
 }
#partTop .border {
	width: 680px;
	margin-top: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3E3A39;
	padding-bottom:1 5px;
}
#partTop .border-b {
	width: 680px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #3E3A39;
	padding-bottom: 15px;
}
#partTop .tenpo-name {
	font-size: 12px;
	flot: left;
	height: 13px;
	background-position: left top;
	text-indent: 6px;
}

#partTop .sapporo {
	width: 680px;
	height: 43px;
	float: left;
	background: url('../images/job/green_bg.gif') no-repeat;
	margin: 10px 0;
}
	#partTop .sapporo-txt {
		width: 177px;
		height: 43px;
		color: #FFF;
		float: left;
	}
	#partTop .sapporo-tabletop {
		width: 680px;
		height: 43px;
		flort: left;
		line-height: 18px;
		font-size: 12px;
		color: #3F3B3A; 
		background: url('../images/job/green_bg.gif') no-repeat left top;
		margin: 10px 0px 10px 0px;
	} 
	#partTop .sapporo-tabletop tr td {
		font-size: 12px;
		text-align: left;
		padding-left: 10px;
	}
	#partTop .sapporo-tabletop tr td span {
		color: #8FC31F;
	}
	#partTop .sapporo-tabletop tr td a, #partTop .sapporo-tabletop tr td a:visited, #partTop .sapporo-tabletop tr td a:hover {
		font-size: 14px;
		color: #fff;
		text-decoration: underline;
	}

#partTop .douou-tabletop {
	width: 680px;
	height: 43px;
	flort: left;
	line-height: 18px; font-size:12px;
	color: #3F3B3A;
	background: url('../images/job/pink_bg.gif') no-repeat left top;
	margin: 10px 0px 10px 0px;
} 
	#partTop .douou-tabletop tr td {
		font-size: 12px;
		text-align: left;
		padding-left: 10px;
	}
	#partTop .douou-tabletop tr td span {
		color: #DE7BA7;
	}
	#partTop .douou-tabletop tr td a, #partTop .douou-tabletop tr td a:visited, #partTop .douou-tabletop tr td a:hover {
		font-size: 14px;
		color: #fff;
		text-decoration: underline;
	}

#partTop .doutou-tabletop {
	width: 680px;
	height: 43px;
	flort:left;
	line-height: 18px;
	font-size: 12px;
	background: url('../images/job/blue_bg.gif') no-repeat left top;
	margin: 10px 0px 10px 0px;
} 
	#partTop .doutou-tabletop tr td {
		font-size: 12px;
		text-align: left;
		padding-left: 10px;
	}
	#partTop .doutou-tabletop tr td span {
		color: #63B8DE;
	}
	#partTop .doutou-tabletop tr td a, #partTop .doutou-tabletop tr td a:visited, #partTop .doutou-tabletop tr td a:hover {
		font-size: 14px;
		color: #fff;
		text-decoration: underline;
	}

#partTop .douhoku-tabletop {
	width: 680px;
	height: 43px;
	flort: left;
	line-height: 18px;
	background: url('../images/job/yellow_bg.gif') no-repeat left top;
	margin: 10px 0px 10px 0px;
} 
	#partTop .douhoku-tabletop tr td {
		font-size: 12px;
		text-align: left;
		padding-left: 10px;
	}
	#partTop .douhoku-tabletop tr td span {
		color: #FBC83F;
	}
	#partTop .douhoku-tabletop tr td a, #partTop .douhoku-tabletop tr td a:visited, #partTop .douhoku-tabletop tr td a:hover {
		font-size: 14px;
		color: #fff;
		text-decoration: underline;
	}

#partTop .dounan-tabletop {
	width: 680px;
	height: 43px;
	flort: left;
	line-height: 18px;
	background: url('../images/job/purple_bg.gif') no-repeat left top;
	margin: 10px 0px 10px 0px;
} 
	#partTop .dounan-tabletop tr td {
		font-size: 12px;
		text-align: left;
		padding-left: 10px;
	}
	#partTop .dounan-tabletop tr td span {
		color: #601986;
	}
	#partTop .dounan-tabletop tr td a, #partTop .dounan-tabletop tr td a:visited, #partTop .dounan-tabletop tr td a:hover {
		font-size: 14px;
		color: #fff;
		text-decoration: underline;
	}


/* -----------------------------------------------
 * イメージキャラクター 
 * LastUp：13.03.12
----------------------------------------------- */
h2.titleChara {
	background: url('../images/title_chara.gif') no-repeat top left;
}
#profTop .title-t {
	width: 285px;
	text-align: center;
	margin: 10px 0;
	padding: 7px;
	color: #8ec31f;
	font-size: 16px;
	line-height: 20px;
	border: 1px solid #8ec31f;
	font-weight: bold;
	float: left;
	display: inline;
}
#profTop .name {
	text-align: left;
	margin: 0 0 6px;
	background: url('../images/activities/sq.gif') left center no-repeat;
	color: #fbc83d;
	font-size: 16px;
	font-weight: bold;
	line-height: 25px;
	text-indent: 22px;
}
#profTop .hidaka {
	width: 690px;
	height: 257px;
	background: url('../images/activities/hidaka_bg.jpg') top left no-repeat;
	float: left;
	border-bottom: 1px dotted #666;
	padding-bottom: 20px;
}
#profTop dl dt {
	width: 113px;
	text-align: left;
	margin: 20px 0 0;
	background: url('../images/activities/hidaka_tbg.gif') left top no-repeat;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	text-indent: 15px;
	line-height: 17px;
	float: left;
	clear: left;
}
#profTop dl dd {
	width: 300px;
	font-size: 12px;
	text-align: left;
	color: #666;
	text-indent: 0px;
	line-height: 17px;
	margin-top: 20px;
}
#profTop dd div {
	display: inline-block;
	margin-left: 15px;
}
#profTop .madonna {
	width: 690px;
	padding-bottom: 20px;
	background: url('../images/activities/madonna.jpg') right top no-repeat;
	float: left;
}
#profTop .madonna-t {
	border-left: 3px solid #dd7ba6;
	text-indent: 5px;
	font-size:12px;
	color: #dd7ba6;
	margin-top: 10px;
}
#profTop .madonna-t span {
	color:#666;
}
#profTop .madonna-mt {
	width: 188px;
	text-align: left;
	margin: 10px 0 0;
	background: url('../images/activities/movei_tbg.jpg') left top no-repeat;
	color: #FFF;
	font-size: 12px;
	text-indent: 3px;
	line-height: 20px;
	float: left;
}
#profTop .madonna img {
	float: left;
	padding-top: 10px;
}
#profTop .purisamu {
	width: 690px;
	padding: 20px 0px 140px 0px;
	background: url('../images/activities/megapuri_prof.gif') bottom right no-repeat;
	float: left;
}
	#profTop .purisamu img {
		float: left;
	}

#profTopa .blue:visited ,a.blue:link {
	color: #63B8DE;
	text-decoration: none;
	font-size: 10px;
}
#profTop a.blue:hover {
	color: #63B8DE;
	text-decoration: underline;
	font-size: 10px;
}

/*-- プリマドンナプロフィール --*/
#prof {
	margin: 10px 0 20px;
}

#prof .profTitle {
	width: 90px;
	margin: 0 2px 0 0;
	text-align: left;
	font-size: 70%;
/*	text-indent: 1em;*/
	color: #fff;
	border-collapse: collapse;
}
	#prof .profTitle {
		}
	#prof .profTitle td {
		padding: 6px 0;
/*		background: #eb6000 url("../activities/imgs/chara_titleSub.gif") no-repeat top left;*/
		border-bottom: 1px solid #fff;
	}
#prof .profTitle .basic {
	height: 30px;
	vertical-align: middle;
	}
#prof .profTitle .food {
	height: 42px;
	vertical-align: top;
	}
#prof .profTitle .comment {
	height: 95px;
	vertical-align: top;
	}
#prof .profTitle .media {
	height: 150px;
	vertical-align: top;
	}

#prof .profArea {
	width: 196px;
	text-align: left;
	font-size: 11px;
	color: #545454;
	border-collapse: collapse;
}
	#prof .profArea {
		border-right: 1px solid #9e9e9e;
		}
	#prof .profArea td {
		padding: 6px;
		border-bottom: 1px solid #9e9e9e;
	}

#prof .profAreaLast {
	width: 196px;
	text-align: left;
	font-size: 11px;
	color: #545454;
	border-collapse: collapse;
}
	#prof .profAreaLast {
		border-right: none;
		}
	#prof .profAreaLast td {
		padding: 6px;
		border-bottom: 1px solid #9e9e9e;
	}

	#prof .profAreaLast .fb {
		height: 40px;
		white-space: normal !important;
	}

	#prof .profAreaLast .media {
		height: 185px !important;
	}

#prof .profArea .basic {
	height: 30px;
	vertical-align: middle;
	}
#prof .profArea .fb {
	height: 40px;
	vertical-align: middle;
	}

#prof .profArea .food {
	height: 42px;
	}
#prof .profArea .comment {
	height: 95px;
	vertical-align: top;
	}
#prof .profArea .media {
	height: 185px;
	vertical-align: middle;
	}

#prof .profAreaLast .basic {
	height: 30px;
	vertical-align: middle;
	}
#prof .profAreaLast .food {
	height: 42px;
	}
#prof .profAreaLast .comment {
	height: 95px;
	vertical-align: top;
	}
#prof .profAreaLast .media {
	height: 150px;
	vertical-align: top;
	}

#prof a {
	font-size: 11px;
	color: #63B8DE;
}
#prof a:hover {
	font-size: 11px;
	color: #176384;
	}

/*イベント情報*/
.event h2 {
	background: #EB6100;
	padding-left: 10px;
	padding-right: 0;
	overflow: hidden;
}
.event h2 strong {
	color: #3F3B3A;
	font-size: 18px;
	background: #fff;
	padding:0 5px;
}
.event h2 span {
	background: #333333;
	color: #fff;
	margin-right: 0;
	padding: 0 10px;
	line-height: 18px;
}
.event h3 {
	margin-bottom: 20px;
	background: #333;
	color: #fff;
	font-size: 16px;
	padding: 10px 0 10px 15px;
	border-left: 5px solid #ff4b71;
	letter-spacing: 1px;
	overflow: hidden;
	position: relative;
}
.event h3 span {
	background: #ff4b71;
	position: absolute;
	right: 0;
	top: 0;
	padding: 10px;
	letter-spacing: 0;
}

.event .gallery li {
	float: left;
	width: 215px;
	margin-right: 20px;
	margin-bottom: 20px;
	position: relative;
}
.event .gallery li img {
	width: 100%;
}
.event .gallery li:nth-child(3n) {
	margin-right: 0;
}

.event .zoom img {
	width: 20px !important;
	position: absolute;
	bottom: 5px;
	right: 5px;
}